// --------------------------------------------------------
// Code generated by Papyrus C++
// --------------------------------------------------------

#ifndef SYSINTERFACES_ISTART_H
#define SYSINTERFACES_ISTART_H

/************************************************************
 IStart class header
 ************************************************************/

#include "sysinterfaces/Pkg_sysinterfaces.h"

#include "sysinterfaces/IRunnable.h"

// derived using directives
using namespace sysinterfaces;

namespace sysinterfaces {

/************************************************************/
/**
 * 
 */
class IStart: public IRunnable {

};
/************************************************************/
/* External declarations (package visibility)               */
/************************************************************/

/* Inline functions                                         */

} // of namespace sysinterfaces

/************************************************************
 End of IStart class header
 ************************************************************/

#endif
